get
https://api.clustaar.io/bots//stats/daily_interlocutor
Recent Requests
Log in to see full request history
| Time | Status | User Agent | |
|---|---|---|---|
Retrieving recent requests… | |||
Loading…
Get statistic on interlocutor interaction with the bot
Response
| Attribute | Type | Description |
|---|---|---|
| data[].type | string | always "timed_interlocutors_interactions_stats" |
| data[].date | string | date of statistic "2019-01-24" |
| data[].interactionsCount | int | the number of interaction (messagesCount + buttonActionCount) |
| data[].messagesCount | string | the number of messages |
| data[].buttonActionsCount | int | the number of button action |
| data[].interlocutorsCount | int | the number of interlocutor who interact on the date |
| data[].interactionsPerInterlocutorCount | float | mean of number of interaction per interlocutor |
| data[].messagesPerInterlocutorCount | float | mean of number of message per interlocutor |
| data[].buttonActionsPerInterlocutorCount | float | mean of button action of interaction per interlocutor |
{
"data": [
{
"type": "timed_interlocutors_interactions_stats",
"date": "2019-06-28",
"interactionsCount": 1,
"messagesCount": 1,
"buttonActionsCount": 0,
"interlocutorsCount": 1,
"interactionsPerInterlocutorCount": 1,
"messagesPerInterlocutorCount": 1,
"buttonActionsPerInterlocutorCount": 0
},
{
"type": "timed_interlocutors_interactions_stats",
"date": "2019-06-27",
"interactionsCount": 4,
"messagesCount": 3,
"buttonActionsCount": 1,
"interlocutorsCount": 1,
"interactionsPerInterlocutorCount": 4,
"messagesPerInterlocutorCount": 3,
"buttonActionsPerInterlocutorCount": 1
},
{
"type": "timed_interlocutors_interactions_stats",
"date": "2019-07-02",
"interactionsCount": 6,
"messagesCount": 3,
"buttonActionsCount": 3,
"interlocutorsCount": 1,
"interactionsPerInterlocutorCount": 6,
"messagesPerInterlocutorCount": 3,
"buttonActionsPerInterlocutorCount": 3
}
]
}